Template: vdr/select_dvb_card
Type: select
__Choices: Satellite, Terrestrial, Cable
Default: Satellite
_Description: DVB card type:
 VDR needs to know your DVB card type to work correctly.
 Using your selection, a channels.conf file will be installed to /var/lib/vdr. 
 You may have to change this file depending on your setup.

Template: vdr/create_video_dir
Type: boolean
Default: false
_Description: Create /var/lib/video?
 By default VDR is configured to use /var/lib/video to store recordings.
 You can either create this directory now, or change this behavior later 
 by modifying the config file /etc/vdr/conf.d/00-vdr.conf.
